<!--SECTION-FAQ-->
<div class="container section-faq" tabindex=”0”>
    <h2 class="section-title pt-5">FAQ</h2>
    <div class="row pb-5">
        <div class="col-12 col-lg-6 section-text">
            <p>
                1)
            </p>
        </div>
        <div class="col-12 col-lg-6 section-text">
            <p>
                Odp.
            </p>
        </div>
    </div>
</div>